Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160536 - initex and virtex symlinks missing in tetex package
Summary: initex and virtex symlinks missing in tetex package
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-15 17:22 UTC by Jan "Yenya" Kasprzak
Modified: 2013-07-02 23:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-16 09:45:34 UTC


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2005-06-15 17:22:52 UTC
Description of problem:
Both /usr/bin/initex and /usr/bin/virtex symlinks are missing from
the tetex package in FC4, so TeX formats cannot be recreated.

Version-Release number of selected component (if applicable):
tetex-3.0-4

How reproducible:
100%

Steps to Reproduce:
1. install tetex-3.0-4
2. run initex plain.ini
  
Actual results:
initex is not found.

Expected results:
plain.fmt should be created.

Additional info:
tetex package in FC3 has these symlinks.

Comment 1 Jindrich Novy 2005-06-16 09:45:34 UTC
Hello Jan,

The initex and virtex names have been removed from web2c by upstream in
teTeX-3.0. Possible solution to this is to create a virtex -> tex symlink or
better to use pdftex -ini.

For further information please see:
http://article.gmane.org/gmane.comp.tex.tetex.general/682



Note You need to log in before you can comment on or make changes to this bug.